<main>
  <div class="header-container">
    <div class="header-logo-container">
      <img class="signal-logo" src="../../assets/logo.png" alt="Signal Logo" />
    </div>
    <nav class="header-nav-container">
      <ul class="header-nav-bar">
        <li>Get Signal</li>
        <li>Help</li>
        <li>Blog</li>
        <li>Developers</li>
        <li>Donate</li>
        <li>
          <img
            class="twitter-logo"
            src="../../assets/twitter.svg"
            alt="Twitter icon"
          />
        </li>
        <li>
          <img
            class="instagram-logo"
            src="../../assets/instagram.svg"
            alt="Instagram icon"
          />
        </li>
        <li class="header-language-div">
            <img
              class="language-icon"
              src="../../assets/solid_globe.svg"
              alt="language icon"
            />
            <p class="header-language-selected">Français</p>
        </li>
      </ul>
    </nav>
  </div>
</main>
